Skip to content
For the complete documentation index, see llms.txt. Markdown versions of documentation pages are available by appending .md to the page URL.
Primary navigation
Theme

Delete certificate

$ openai admin:organization:certificates delete
DELETE
/organization/certificates/{certificate_id}

Delete a certificate from the organization.

The certificate must be inactive for the organization and all projects.

Parameters
--certificate-id: string

Unique ID of the certificate to delete.

Returns
AdminOrganizationCertificateDeleteResponse: object { id, object }
id: string

The ID of the certificate that was deleted.

object: "certificate.deleted"

The object type, must be certificate.deleted.

Delete certificate

openai admin:organization:certificates delete \
  --admin-api-key 'My Admin API Key' \
  --certificate-id certificate_id
Response example
{
  "object": "certificate.deleted",
  "id": "cert_abc"
}
Returns Examples
Response example
{
  "object": "certificate.deleted",
  "id": "cert_abc"
}